SolrQuery::getQuery
SolrQuery::getSortFields
SolrQuery
PHP Manual

# SolrQuery::getRows

Returns the maximum number of documents

### Description

public int SolrQuery::getRows ( void )

Returns the maximum number of documents from the complete result set to return to the client for every request

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.